@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
html {
  font-size: 10px;
  scroll-behavior: smooth;
}

body {
  background: #fff;
}
body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body p {
  margin: 0;
}

.header h2 {
  font-size: 4.4rem;
  font-weight: 500;
  color: #000;
  background-color: orange;
  text-align: center;
  display: inline-block;
  margin: 0 auto;
  padding: 1rem 2rem;
}
.header h1 {
  font-size: 5.4rem;
  font-weight: 700;
  color: #fff;
  background-color: rgb(255, 0, 0);
  text-align: center;
  display: inline-block;
  margin: 0 auto;
  padding: 1rem 2rem;
}
.header h3 {
  font-size: 3.4rem;
  font-weight: 500;
  color: #000;
  text-align: center;
  padding: 1rem 2rem;
}

.nft-section {
  background: linear-gradient(to bottom, #000 0%, #000 100%);
  padding: 7rem 0;
}
.nft-section .inner {
  padding-left: 5rem;
}
.nft-section .inner h2 {
  font-size: 4.4rem;
  font-weight: 500;
  color: #ffc400;
  padding: 1rem 2rem;
}
.nft-section .inner p {
  font-size: 2.4rem;
  font-weight: 400;
  color: #fff;
  padding: 1rem 2rem;
}
.nft-section .inner h4 {
  font-size: 3.4rem;
  font-weight: 500;
  color: #ffc400;
  padding: 1rem 2rem;
}
.nft-section .inner .price {
  font-size: 2.4rem;
  font-weight: 400;
  color: #ffc400;
  padding: 1rem 2rem;
}
.nft-section .inner .buyBtn {
  font-size: 1.4rem;
  font-weight: 600;
  color: #000;
  background-color: cyan;
  padding: 0.75rem 2rem;
  border-radius: 2.5rem;
  text-align: center;
  display: inline-block;
  margin-left: 2rem;
}

.about-section h2 {
  font-size: 4.4rem;
  font-weight: 700;
  color: #000;
  padding: 1rem 2rem;
}
.about-section p {
  font-size: 2.4rem;
  font-weight: 400;
  color: #000;
  padding: 1rem 2rem;
  text-align: justify;
}

.footer {
  padding: 5rem 0;
  background: #000;
}
.footer .social-icons li {
  display: inline-block;
  margin: 0 1rem;
}
.footer .social-icons li a {
  font-size: 4rem;
  color: #000;
  text-decoration: none;
  border-radius: 50%;
  background-color: #fff;
  height: 6.5rem;
  width: 6.5rem;
  line-height: 6.5rem;
  transition: all 0.3s ease-in-out;
  display: inline-block;
  text-align: center;
}
.footer .social-icons li a:hover {
  background: #ffc400;
}
